[Wallpaper]
Encoding=UTF-8
File=Circuit.jpg
Name=Circuit
Name[af]=Stroombaan
Name[bn]=সার্কিট
Name[cs]=Obvod
Name[cy]=Cylched
Name[el]=Κύκλωμα
Name[eo]=Rondo
Name[es]=Circuito
Name[et]=Vooluvõrk
Name[fi]=Piiri
Name[he]=מעגל
Name[hi]=परिपथ
Name[hu]=Pálya
Name[is]=Rás
Name[it]=Circuiti
Name[ja]=回路
Name[lo]=ลายวงจร
Name[nb]=Kretskort
Name[nn]=Kretskort
Name[pa]=ਸਰਕਟ
Name[pl]=Obwód
Name[pt]=Circuito
Name[pt_BR]=Circuito
Name[ru]=Печатная плата
Name[sk]=Plošný spoj
Name[sl]=Vezje
Name[sr]=Коло
Name[sr@Latn]=Kolo
Name[sv]=Krets
Name[ta]=வட்டம்
Name[tr]=Çember
Name[uk]=Електричне коло
ImageType=pixmap


